@charset "UTF-8";

/* Scss Document */
/*Breakpoints*/
/* Scss Document */
/* Farben */
* {
  outline: none;
}

html,
body {
  margin: 0;
  padding: 0;
  position: relative;
  color: #707070;
  font-family: 'Oxygen', sans-serif;
  font-size: 13px;
  line-height: 1.8em;
}

body {
  width: 100%;
  height: 100%;
  height: auto;
  min-height: 100%;
}

.red {
  color: red;
}

.pink,
.pinkgradient,
.beige,
.white,
.grey {
  border-top: 6px solid #8b005c;
}

.pink {
  background-color: #a1006b;
  color: #ffffff;
}

.pink a {
  color: #ffffff;
}

.pinkTxt {
  color: #a1006b;
}

.pinkgradient,
.btn {
  color: #ffffff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#951b81+0,a1016c+100 */
  background: #951b81;
  /* Old browsers */
  background: -moz-linear-gradient(top, #951b81 0%, #a1016c 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #951b81 0%, #a1016c 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #951b81 0%, #a1016c 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#951b81', endColorstr='#a1016c', GradientType=0);
  /* IE6-9 */
}

.pinkgradient h1::after,
.btn h1::after {
  border-color: #ffffff;
}

.pinkgradient a,
.btn a {
  color: #ffffff;
}

.beige {
  background-color: #e8e1cb;
  border-color: #c8c2af;
}

.beige h1,
.beige h2,
.beige h3,
.beige h4,
.beige h5,
.beige h6 {
  color: #a1006b;
}

.white {
  background-color: #ffffff;
  border-color: #ffffff;
}

.lightgrey {
  background-color: #eeeeee;
  border-color: #eeeeee;
}

.grey {
  background: url(../img/grey-pattern.jpg) repeat;
  border-color: transparent;
  color: #ffffff;
}

.centertxt {
  text-align: center;
}

h1 {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 40px;
}

h1::after {
  content: " ";
  display: block;
  width: 100px;
  margin: 12px auto 0;
  border-bottom: 5px solid #a1006b;
}

h2 {
  font-size: 16px;
  font-weight: normal;
}

h3 {
  margin-bottom: -13px;
}

a {
  text-decoration: none;
  color: #707070;
}

ul {
  margin: 0 0 0 15px;
  padding: 0;
}

.center {
  display: block;
  margin: 0 auto;
}

@media only screen and (max-width: 450px) {
  .center {
    width: 90%;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .center {
    width: 90%;
  }
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
  .center {
    width: 960px;
  }
}

@media only screen and (min-width: 1201px) {
  .center {
    width: 1100px;
  }

  .footer .center {
    width: 1200px;
  }

  .footer .one {
    padding: 0 0px 0 0 !important;
  }
}

.wide {
  width: 100%;
  padding: 52px 0 58px 0;
}

.wide.zeroabstand {
  padding-top: 0 !important;
  margin-top: -50px;
}

.coexistence {
  display: flex;
  justify-content: center;
  align-items: stretch;
}

.border-none {
  border: none;
}

@media only screen and (max-width: 450px) {
  .coexistence {
    display: block;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .coexistence {
    display: block;
  }
}

.coexistence .one {
  flex-grow: 1;
  padding: 0 30px 0 0;
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
  .coexistence .one {
    max-width: 50%;
  }
}

@media only screen and (min-width: 1201px) {
  .coexistence .one {
    max-width: 50%;
  }
}

.coexistence .one.flex {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  padding-right: 30px !important;
}

@media only screen and (max-width: 450px) {
  .coexistence .one.flex {
    display: block;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .coexistence .one.flex {
    display: block;
  }
}

.coexistence .one.flex .two {
  max-width: 50%;
}

@media only screen and (max-width: 450px) {
  .coexistence .one.flex .two {
    max-width: 100%;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .coexistence .one.flex .two {
    max-width: 100%;
  }
}

.coexistence .one.dottedright {
  border-right: 1px dotted #ffffff;
  padding-right: 0;
  margin-right: 30px;
}

@media only screen and (max-width: 450px) {
  .coexistence .one.dottedright {
    border: none;
    padding-right: 30px;
    margin-right: 0;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .coexistence .one.dottedright {
    border: none;
    padding-right: 30px;
    margin-right: 0;
  }
}

.coexistence .one:nth-child(2) table {
  float: right;
}

@media only screen and (max-width: 450px) {
  .coexistence .one:nth-child(2) table {
    float: none;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .coexistence .one:nth-child(2) table {
    float: none;
  }
}

.maps {
  width: 100%;
  height: 250px;
  margin-top: 20px;
}

table {
  width: 80%;
}

@media only screen and (max-width: 450px) {
  table {
    width: 100%;
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  table {
    width: 100%;
    margin-bottom: 30px;
  }
}

table tr td:first-child {
  padding: 5px 30px 5px 0;
}

table tr td:nth-child(2) {
  text-align: right;
}

table thead tr td {
  text-transform: uppercase;
  border-bottom: 1px dotted #ffffff;
}

.parallax-window {
  min-height: 225px;
  background: transparent;
}

#logo {
  display: block;
  float: left;
  width: 270px;
  height: 130px;
  text-indent: -5000px;
  background: url(../img/logo-dr-judith-gesslein-frauenheilkunde.svg) no-repeat;
  background-size: contain;
}

@media only screen and (max-width: 450px) {
  #logo {
    width: 200px;
    margin-top: 15px;
  }
}

#nav {
  display: flex;
  float: right;
  align-items: center;
  z-index: 9;
}

@media only screen and (max-width: 450px) {
  #nav {
    display: none;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  #nav {
    display: none;
  }
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
  #nav {
    width: 690px;
  }
}

@media only screen and (min-width: 1201px) {
  #nav {
    width: fit-content;
  }
}

#nav ul {
  margin: 0;
  padding: 0;
  float: right;
  z-index: 9;
}

#nav ul li {
  list-style: none;
  float: left;
  margin-top: 50px;
  position: relative;
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
  #nav ul li {
    margin-left: 40px;
  }
}

@media only screen and (min-width: 1201px) {
  #nav ul li {
    margin-left: 50px;
  }
}

#nav ul li.rex-article-7 {
  background: url(../img/notfallhilfe.svg) right -4px no-repeat;
  background-size: 27px;
  padding-right: 30px;
}

#nav ul li.rex-article-17 {
  background: url(../img/kontaktpin.svg) right 0 no-repeat;
  background-size: 15px;
  padding-right: 19px;
}

#nav ul li a {
  position: relative;
  color: #707070;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  padding-bottom: 37px;
}

#nav ul li:hover a::after,
#nav ul li.rex-current a.rex-current::after,
#nav ul li.rex-active a::after {
  content: " ";
  display: block;
  width: 80%;
  margin: 0 auto;
  border-bottom: 5px solid #a1006b;
  position: absolute;
  bottom: 0;
  left: 10%;
}

#nav ul li ul {
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  display: none;
  left: -20px;
  padding: 0 10px 10px 10px;
  z-index: 9;
}

#nav ul li ul li {
  display: block;
  float: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px dotted #404047;
}

#nav ul li ul li a {
  white-space: nowrap;
  padding: 5px 10px;
}

#nav ul li ul li a::after {
  border: none !important;
}

#nav ul li ul li:hover a,
#nav ul li ul li.rex-current a.rex-current {
  color: #a1006b;
}

#nav ul li:hover ul,
#nav ul li.clicked ul {
  display: block;
  height: auto;
}

.mm-menu {
  background: #a1006b;
  color: #ffffff;
}

.mm-menu li {
  border-bottom: 1px solid #ffffff;
}

.mm-menu li:hover,
.mm-menu li.active,
.mm-menu li.mm-listitem_selected {
  background: #73095b;
}

.mm-menu a {
  text-transform: uppercase;
  border: none !important;
}

.mm-menu .mm-listitem::after {
  display: none;
}

.head {
  padding: 0;
  margin-bottom: -20px;
}

.head .center::after {
  content: "";
  display: block;
  clear: both;
}

.head .center {
  width: 90%
}

.language-nav .active {
  font-weight: bold;
}

@media screen and (min-width: 961px) {
  .head * {
    float: none !important;
  }

  .head .center {
    display: flex;
    width: fit-content;
  }

  #nav ul {
    display: flex;
    height: 100%;
  }

  .language-nav {
    text-transform: uppercase;
    transform: translateY(-3.4px);
    margin-left: 50px;
    font-weight: 100;
  }

  .language-nav a{
    color: rgba(161, 0, 107, 0.9);
  }

  .language-nav .active {
    font-weight: bold;
  }
}


.hamburger--elastic .hamburger-inner,
.hamburger--elastic .hamburger-inner::after,
.hamburger--elastic .hamburger-inner::before {
  background: #a1006b;
}

.hamburger {
  float: right;
  margin-top: 2%;
}

@media only screen and (max-width: 450px) {
  .hamburger {
    margin-top: 8%;
  }
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
  .hamburger {
    display: none;
  }
}

@media only screen and (min-width: 1201px) {
  .hamburger {
    display: none;
  }
}

.visual {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-top: none !important;
  /*	
  	Wenn der Ticker raus kommt, nachfolgendes wieder zurücksetzen:
  	@include respond-to(smartphone)	 { height: 150px; }
  	@include respond-to(tablet)	 	 { height: 250px; }
  	@include respond-to(desktop)	 { height: 350px; }
  	@include respond-to(desktoplarge){ height: 400px; }
  	*/
}

@media only screen and (max-width: 450px) {
  .visual {
    height: 370px;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .visual {
    height: 370px;
  }
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
  .visual {
    height: 410px;
  }
}

@media only screen and (min-width: 1201px) {
  .visual {
    height: 460px;
  }
}

@media only screen and (max-width: 450px) {
  .artikel-6 .visual {
    background-position: left center;
  }
}

.bubble {
  display: block;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-box-shadow: -1px 10px 34px -8px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -1px 10px 34px -8px rgba(0, 0, 0, 0.75);
  box-shadow: -1px 10px 34px -8px rgba(0, 0, 0, 0.75);
}

@media only screen and (max-width: 450px) {
  .bubble {
    width: 200px;
    height: 200px;
    display: none;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .bubble {
    width: 200px;
    height: 200px;
  }
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
  .bubble {
    width: 250px;
    height: 250px;
  }
}

@media only screen and (min-width: 1201px) {
  .bubble {
    width: 250px;
    height: 250px;
    margin-top: 30px;
  }
}

.bubble .bubbleInner {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  width: 80%;
  height: 85%;
  margin: 0 auto;
  border: 10px solid #bfbfbf;
  border-top: none;
  border-bottom: none;
  border-radius: 100%;
}

.bubble .bubbleInner:hover {
  border-color: #a1006b;
}

.bubble .bubbleInner span,
.bubble .bubbleInner a {
  width: 100%;
  text-decoration: none;
  color: #404047;
}

.bubble .bubbleInner span.h1,
.bubble .bubbleInner a.h1 {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 700;
}

@media only screen and (max-width: 450px) {

  .bubble .bubbleInner span.h1,
  .bubble .bubbleInner a.h1 {
    font-size: 14px;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {

  .bubble .bubbleInner span.h1,
  .bubble .bubbleInner a.h1 {
    font-size: 14px;
  }
}

.bubble .bubbleInner span.h2,
.bubble .bubbleInner a.h2 {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 300;
}

@media only screen and (max-width: 450px) {

  .bubble .bubbleInner span.h2,
  .bubble .bubbleInner a.h2 {
    display: none;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {

  .bubble .bubbleInner span.h2,
  .bubble .bubbleInner a.h2 {
    font-size: 15px;
  }
}

.bubble .bubbleInner .button {
  background: #c895be;
  color: #ffffff;
  text-decoration: none;
  border: 1px dotted #6a1a5d;
  width: 70%;
  margin-top: 10px;
  padding: 5px 10px;
  transition: 0.5s;
}

@media only screen and (max-width: 450px) {
  .bubble .bubbleInner .button {
    width: 70%;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .bubble .bubbleInner .button {
    width: 72%;
    padding: 5px 7px;
  }
}

.bubble .bubbleInner .button:hover {
  background: #6a1a5d;
}

.bubble.pink {
  border: none;
  background-color: rgba(138, 28, 124, 0.8);
}

.bubble.pink .bubbleInner {
  border-color: #6a1a5d;
}

.hyphenate {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.visual .bubble {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  float: right;
  display: none;
}

@media only screen and (max-width: 450px) {
  .visual .bubble {
    width: 280px;
    height: 280px;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .visual .bubble {
    width: 280px;
    height: 280px;
  }
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
  .visual .bubble {
    width: 280px;
    height: 280px;
    /*margin-top: 40px;*/
  }
}

@media only screen and (min-width: 1201px) {
  .visual .bubble {
    width: 280px;
    height: 280px;
    /*margin-top: 50px; Ticket ausmachen, dann wieder einkommentieren.*/
  }
}

.visual .bubble .bubbleInner {
  border-width: 15px;
}

.visual .bubble .bubbleInner span {
  width: 75%;
  color: #ffffff;
}

.visual .bubble .bubbleInner span.h1 {
  font-size: 25px;
  margin-bottom: 10px;
  line-height: 1.2em;
}

@media only screen and (max-width: 450px) {
  .visual .bubble .bubbleInner span.h1 {
    font-size: 16px;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .visual .bubble .bubbleInner span.h1 {
    font-size: 16px;
  }
}

.visual .bubble .bubbleInner span.h2 {
  font-size: 18px;
  line-height: 1.2em;
}

@media only screen and (max-width: 450px) {
  .visual .bubble .bubbleInner span.h2 {
    display: none;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .visual .bubble .bubbleInner span.h2 {
    font-size: 15px;
  }
}

.visual .bubble .bubbleInner h1 {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 25px;
  line-height: 1.2em;
  margin: 0;
  width: 75%;
}

.visual .bubble .bubbleInner h1::after {
  border: none;
}

.visual .bubble .bubbleInner h2,
.visual .bubble .bubbleInner h3,
.visual .bubble .bubbleInner h4,
.visual .bubble .bubbleInner h5,
.visual .bubble .bubbleInner h6 {
  width: 75%;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.2em;
  margin: 0;
}

.artikel-1 .visual .center .bubble {
  float: none;
  display: flex !important;
}

@media only screen and (max-width: 450px) {
  .artikel-1 .visual .center .bubble {
    width: 300px;
    height: 300px;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .artikel-1 .visual .center .bubble {
    width: 300px;
    height: 300px;
  }
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
  .artikel-1 .visual .center .bubble {
    width: 350px;
    height: 350px;
    margin-top: 0;
  }
}

@media only screen and (min-width: 1201px) {
  .artikel-1 .visual .center .bubble {
    width: 350px;
    height: 350px;
    margin-top: 30px;
  }
}

.artikel-1 .visual .center .bubble .bubbleInner h1 {
  font-size: 30px;
}

.allMember .member {
  width: 30%;
  display: block;
  float: left;
  margin-right: 3%;
  border-bottom: 1px dashed #bfbfbf;
}

@media only screen and (max-width: 450px) {
  .allMember .member {
    width: 100%;
    float: none;
  }
}

.allMember .member:nth-child(3) {
  margin-right: 0;
}

.allMember .member .image {
  border-top: 1px dashed #bfbfbf;
  border-bottom: 1px dashed #bfbfbf;
  padding: 10px 0;
}

.allMember .member .image img {
  width: 100%;
}

.allMember .member .trigger {
  cursor: pointer;
}

.allMember .member .accordion {
  padding-top: 10px;
  padding-bottom: 15px;
}

.allMember::after {
  content: " ";
  display: block;
  clear: both;
}

.round {
  background: #a1006b;
  width: 25px !important;
  height: 25px !important;
  display: block;
  border-radius: 100%;
  float: right;
  border-top: none;
}

.round .hamburger {
  display: block;
  padding: 0;
}

.round .hamburger-box {
  width: 21px;
}

.round .hamburger-inner {
  width: 15px;
  height: 3px;
}

.round .hamburger-inner::before {
  top: -3px;
  left: -3px;
  width: 15px;
  height: 3px;
}

.round .hamburger-inner::after {
  top: 3px;
  left: -3px;
  width: 15px;
  height: 3px;
}

.round .hamburger--arrow-r .hamburger-inner,
.round .hamburger--arrow-r .hamburger-inner::after,
.round .hamburger--arrow-r .hamburger-inner::before {
  background: #ffffff;
}

.round.white {
  background: #ffffff;
}

.round.white .hamburger--arrow-r .hamburger-inner,
.round.white .hamburger--arrow-r .hamburger-inner::after,
.round.white .hamburger--arrow-r .hamburger-inner::before {
  background: #a1006b;
}

a.bigbutton,
.btn {
  width: 270px;
  display: block;
  margin: 40px auto 0;
  padding: 10px 20px;
  border-radius: 40px;
  border: transparent;
  white-space: nowrap;
}

a.bigbutton span.ico,
.btn span.ico {
  float: left;
  width: 70px;
  height: 40px;
  margin-top: -8px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left top;
}

a.bigbutton.rezept,
.btn.rezept {
  padding: 20px;
}

a.bigbutton.rezept span.ico,
.btn.rezept span.ico {
  background-image: url(../img/rezept.svg);
}

.btn {
  text-transform: uppercase;
}

.leistungen ul {
  padding: 0;
  margin: 0;
  margin-top: -15%;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}

@media only screen and (max-width: 450px) {
  .leistungen ul {
    flex-wrap: wrap;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .leistungen ul {
    flex-wrap: wrap;
  }
}

.leistungen ul li {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  padding: 0 40px;
}

@media only screen and (max-width: 450px) {
  .leistungen ul li {
    margin-bottom: 50px;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .leistungen ul li {
    margin-bottom: 50px;
  }
}

.leistungen ul li .bubble {
  text-align: center;
}

.leistungen ul li .bubble .praxisleistungen,
.leistungen ul li .bubble .praxisteam,
.leistungen ul li .bubble .notfallhilfe {
  width: 100%;
  height: 80px;
  display: block;
  margin-bottom: 20px;
  background-repeat: no-repeat;
  background-size: contain;
}

.leistungen ul li .bubble .praxisleistungen {
  background-image: url(../img/stethoskop.svg);
  background-position: 53% center;
}

.leistungen ul li .bubble .praxisteam {
  background-image: url(../img/team.svg);
  background-position: 53% center;
}

.leistungen ul li .bubble .notfallhilfe {
  background-image: url(../img/notfallhilfe.svg);
  background-position: 53% center;
}

.footer {
  padding: 22px 0 28px 0;
}

.footer a {
  color: #ffffff;
}

.footer .sanego {
  display: block;
  padding: 15px 40px 0 0;
  background: url(../img/logo-sanego.png) right bottom no-repeat;
}

@media only screen and (max-width: 450px) {
  .footer .coexistence {
    display: flex;
    flex-wrap: wrap;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .footer .coexistence {
    display: flex;
    flex-wrap: wrap;
  }
}

@media only screen and (max-width: 450px) {
  .footer .coexistence .one {
    width: 100%;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .footer .coexistence .one {
    width: 100%;
  }
}

#logoFooter {
  display: block;
  width: 220px;
  height: 110px;
 /* margin-right: -80px; */
  text-indent: -5000px;
  background: url(../img/logo-dr-judith-gesslein-frauenheilkunde-weiss.svg) no-repeat;
  background-size: contain;
}

@media screen and (max-width: 1200px) {
  .siegel-container {
    display: none;
  }
}

@media screen and (max-width: 960px) {

  .siegel-container {
    display: block;
  }

  #jameda-widget-container1722794 {
    margin: 0 !important;
  }
}

fieldset {
  border: none;
}

fieldset legend {
  display: none;
}

/*Formulare*/
div.radio span.checked {
  background-position: -31px -53px;
}

div.checker span.checked {
  background-position: -34px -89px;
}

div.radio.focus span.checked,
div.radio.hover span.checked,
div.radio.focus span,
div.radio.hover span,
div.radio.active span,
div.radio.active span.checked,
div.radio.focus.active span,
div.radio.hover.active span {
  background-position: -62px -53px;
}

div.checker.focus span.checked,
div.checker.hover span.checked,
div.checker.focus span,
div.checker.hover span,
div.checker.active span,
div.checker.active span.checked,
div.checker.focus.active span,
div.checker.hover.active span {
  background-position: -65px -89px;
}

div.radio,
div.radio input,
div.radio span {
  width: 28px;
  height: 28px;
  background-position: 0 -53px;
  color: #a1006b;
  text-transform: uppercase;
}

div.radio span {
  border: 1px dotted #a1006b;
  border-radius: 20px;
}

div.checker span {
  border: 1px dotted #a1006b;
  border-radius: 3px;
  padding: 2px;
  width: 25px;
  height: 25px;
}

div.checker {
  margin-right: 10px;
  margin-bottom: 5px;
  display: block !important;
}

div.checkbox label a {
  color: #a1006b;
}

div.selector {
  border: 1px dotted #a1006b;
  border-radius: 20px;
}

div.selector select {
  padding: 20px 0;
}

div.selector,
div.selector.hover,
div.selector.active,
div.selector.focus {
  background: none;
  padding-left: 15px;
  padding-right: 10px;
  height: 40px;
}

div.selector span,
div.selector.hover span,
div.selector.active span,
div.selector.focus span {
  height: 40px;
  color: #a1006b;
  padding: 8px 30px 10px 0;
}

div.selector.focus span,
div.selector.hover span {
  background-position: right 0;
}

input.text,
textarea {
  border: 1px dotted #a1006b;
  border-radius: 20px;
  padding: 15px;
  text-transform: uppercase;
  color: #a1006b;
  background: none;
  resize: none;
}

#yform-formular-personalien label {
  display: none;
}

#yform-formular-personalien input {
  display: block;
  float: left;
  margin-bottom: 30px;
}

fieldset#yform-formular-insurance .control-label {
  display: block;
}

fieldset#yform-formular-insurance .form-check-group > .radio {
  width: fit-content;
  margin-right: 50px;
  margin-top: 10px;
}

fieldset#yform-formular-insurance .form-check-group > .radio > label > .radio {
  margin-right: 10px;
}

fieldset#yform-formular-insurance .radio label {
  display: flex;
  align-items: center;
  width: fit-content;
}

@media only screen and (max-width: 450px) {
  #yform-formular-personalien input {
    width: 90%;
    float: none;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  #yform-formular-personalien input {
    width: 25%;
  }

  #yform-formular-personalien input:nth-child(1),
  #yform-formular-personalien input:nth-child(2) {
    margin-right: 2%;
  }
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
  #yform-formular-personalien input {
    width: 27%;
  }

  #yform-formular-personalien input:nth-child(1),
  #yform-formular-personalien input:nth-child(2) {
    margin-right: 2%;
  }
}

@media only screen and (min-width: 1201px) {
  #yform-formular-personalien input {
    width: 27%;
  }

  #yform-formular-personalien input:nth-child(1),
  #yform-formular-personalien input:nth-child(2) {
    margin-right: 3%;
  }
}

#yform-formular-detailsOrder,
#yform-formular-detailsTermin {
  padding-top: 30px;
}

@media only screen and (max-width: 450px) {

  #yform-formular-detailsOrder,
  #yform-formular-detailsTermin {
    padding-top: 0;
  }
}

#yform-formular-detailsOrder p,
#yform-formular-detailsTermin p {
  padding: 0 0 30px 0;
  margin: 0;
}

#yform-formular-detailsOrder .radio-group,
#yform-formular-detailsTermin .radio-group {
  padding-left: 1%;
  width: 29%;
  display: block;
  float: left;
}

#yform-formular-detailsOrder .radio-group label,
#yform-formular-detailsTermin .radio-group label {
  display: block;
}

@media only screen and (max-width: 450px) {

  #yform-formular-detailsOrder .radio-group,
  #yform-formular-detailsTermin .radio-group {
    width: 100%;
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {

  #yform-formular-detailsOrder .radio-group,
  #yform-formular-detailsTermin .radio-group {
    width: 40%;
  }
}

#yform-formular-detailsOrder .radio,
#yform-formular-detailsTermin .radio {
  display: block;
  white-space: nowrap;
  margin-top: 15px;
}

#yform-formular-detailsOrder .radio label,
#yform-formular-detailsTermin .radio label {
  font-weight: bold;
}

#yform-formular-detailsOrder .radio label div.radio,
#yform-formular-detailsTermin .radio label div.radio {
  float: left;
  margin-right: 10px;
  margin-top: -4px;
}

#yform-formular-detailsOrder #yform-formular-krankenkasse,
#yform-formular-detailsTermin #yform-formular-krankenkasse {
  color: #a1006b;
  text-transform: uppercase;
  width: 30%;
  display: block;
  float: left;
}

#yform-formular-detailsOrder #yform-formular-krankenkasse label,
#yform-formular-detailsTermin #yform-formular-krankenkasse label {
  padding-right: 15px;
}

@media only screen and (max-width: 450px) {

  #yform-formular-detailsOrder #yform-formular-krankenkasse,
  #yform-formular-detailsTermin #yform-formular-krankenkasse {
    width: 100%;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {

  #yform-formular-detailsOrder #yform-formular-krankenkasse,
  #yform-formular-detailsTermin #yform-formular-krankenkasse {
    width: 40%;
  }
}

#yform-formular-detailsOrder #yform-formular-details,
#yform-formular-detailsTermin #yform-formular-details {
  clear: both;
  padding-top: 30px;
  width: 59%;
  display: block;
  float: left;
}

@media only screen and (max-width: 450px) {

  #yform-formular-detailsOrder #yform-formular-details,
  #yform-formular-detailsTermin #yform-formular-details {
    float: none;
    width: 100%;
  }
}

#yform-formular-detailsOrder #yform-formular-details label,
#yform-formular-detailsTermin #yform-formular-details label {
  display: none;
}

#yform-formular-detailsOrder #yform-formular-details textarea,
#yform-formular-detailsTermin #yform-formular-details textarea {
  width: 90%;
}

@media only screen and (max-width: 450px) {

  #yform-formular-detailsOrder #yform-formular-details textarea,
  #yform-formular-detailsTermin #yform-formular-details textarea {
    width: 90%;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {

  #yform-formular-detailsOrder #yform-formular-details textarea,
  #yform-formular-detailsTermin #yform-formular-details textarea {
    width: 80%;
  }
}

#yform-formular-detailsOrder #yform-formular-field-10-abschicken,
#yform-formular-detailsOrder #yform-formular-field-12-abschicken,
#yform-formular-detailsTermin #yform-formular-field-10-abschicken,
#yform-formular-detailsTermin #yform-formular-field-12-abschicken {
  width: 30%;
  display: block;
  float: left;
  margin: 164px auto 0;
}

@media only screen and (max-width: 450px) {

  #yform-formular-detailsOrder #yform-formular-field-10-abschicken,
  #yform-formular-detailsOrder #yform-formular-field-12-abschicken,
  #yform-formular-detailsTermin #yform-formular-field-10-abschicken,
  #yform-formular-detailsTermin #yform-formular-field-12-abschicken {
    margin-top: 30px;
    width: 100%;
  }
}

#yform-formular-detailsOrder #yform-formular-field-12-abschicken,
#yform-formular-detailsTermin #yform-formular-field-12-abschicken {
  margin-top: 30px;
  float: right;
}

#yform-formular-detailsOrder #yform-formular-details {
  padding-top: 0;
}

#yform-formular-detailsTermin {
  padding-top: 0;
}

#yform-formular-detailsTermin .radio-group {
  padding-top: 30px;
  margin-bottom: 30px;
}

#yform-formular-detailsTermin #yform-formular-field-10-abschicken {
  margin-top: 0;
}

.smalltxt {
  font-size: 10px;
  clear: both;
}

.alert {
  margin-top: 0;
  margin-bottom: 30px;
}

.alert ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.alert ul li {
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0;
  text-align: center;
  font-weight: bold;
  color: #ffffff;
  background: #f39200;
  border-radius: 10px;
}

/*Ticker*/
* {
  box-sizing: border-box;
}

@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.ticker-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
  background-color: rgba(161, 0, 107, 0.9);
  box-sizing: content-box;
}

.ticker-wrap .ticker {
  padding-left: 100%;
  display: inline-block;
  white-space: nowrap;
  padding-right: 100%;
  box-sizing: content-box;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 30s;
  animation-duration: 30s;
}

.ticker-wrap .ticker__item {
  display: inline-block;
  padding: 0 1rem;
  font-size: 1.2rem;
  color: white;
}

.consent_manager-headline {
  color: #a1006b;
}

.consent_manager-buttons a {
  cursor: pointer !important;
}

/* .consent_manager-buttons .consent_manager-accept-all {
  border-color: #a1006b;
  background: #a1006b;
}

.consent_manager-buttons .consent_manager-accept-all:hover {
  border-color: #6a1a5d;
  background: #6a1a5d;
} */

.consent_manager-show-details a {
  color: #a1006b !important;
}

.consent_manager-cookiegroups {
  display: none !important;
}

@media only screen and (max-width: 450px) {
  .justdesktop {
    display: none !important;
  }
}

@media only screen and (min-width: 451px) and (max-width: 960px) {
  .justdesktop {
    display: none !important;
  }
}